﻿@charset "utf-8";
/* UNJBG CSS Principal */

* {
	font-family:Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}

a {
	text-decoration: none;
}

body {
	background-color: #F5F5F5;
}

.index_click{
	margin: 10px 42px;
	width: 68px;
	height: 80px;
	display:block;
}

.contenedor {
	width:990px; 
	height:auto; 
	margin: 0px auto 0px auto;
}

/* todo el menu arriba */
.cont_top {
	height: 100px;
	background: url(../imagenes/fondo.jpg);
	position: relative;
}

.cont_top .logo_unjbg {
	background: url(../imagenes/escudo.jpg) no-repeat 40px 8px;
	float:left;
	width: 120px;
	height: 90px;
}

.cont_top .titulo_unjbg {
	background: url(../imagenes/logo.jpg) no-repeat 5px 20px;
	float:left;
	width: 280px;
	height: 90px;
}

.cont_top .aniversario {
	background: url(../imagenes/aniversario.png) no-repeat 55px 20px;
	float:left;
	width: 280px;
	height: 90px;
}

.fecha_actual {
	position:absolute;
	font-size:10px;
	bottom: 5px;
	right: 15px;/* 15px m*/
	color:#FFF;
}

.transparencia_click {
	margin: 1px 3px;
	width: 165px;
	height: 25px;
	display:block;

}

.transparencia {
	position:absolute;
	float:right;
	right:17px;
	bottom:25px; /*60* m*/
	background:url(../imagenes/transparencia.png);
	height:28px;
	width:170px;
}
/*
.transparencia:hover {
	background:url(../imagenes/transparenciahover.png) no-repeat;
	cursor:pointer
}*/

.buscador {
	position:absolute; 
	bottom: 55px;/*20px m*/
	right: 9px;/* 15px m*/
	background:url(../imagenes/buscador.jpg) no-repeat;
	height: 35px;/* 35px m*/
	width: 180px;/* 244px m*/
}

.buscador .input {
	padding: 1px 3px;/* 2px 3px m */
	width: 129px;  /* 185px m  caja de ingreso*/
	height: 14px;  /* 15px m */
	margin-top: 3px; /* 5px m */
	margin-left: 12px;
	border: 1px solid #CCC;
}

.buscador .submit {
	width: 30px;
	height: 29px;
	background: url(../imagenes/boton_buscar.png) no-repeat;
	border: 0px;
	padding: 0px;
	margin: 0px;
	float: right;
}

.buscador .submit:hover {
	background:url(../imagenes/boton_buscar_hover.png) no-repeat;
	cursor:pointer
}

/* todo el pie */
.cont_menu {
	height: 34px;
	background: url(../imagenes/fondomenu.jpg) repeat-x;
}

/* todo el pie */
.cont_pie {
	background:url(../imagenes/fondopie.jpg) repeat-x;
	height: 30px;
	text-align:center;
	font-size: 10px;
	padding-top: 3px;
	margin: 0px 0px;
}

/* todo el centro */
.cont_center {
	overflow: hidden;
	background: url(../imagenes/fondobody.jpg) repeat-y;
	height: auto!important; /* para los browsers buenos */
	height: 400px; /* para IE5+ */
	min-height: 500px; /* para los browsers buenos */
}

/* publicación */
.contenido_body {
	margin-right: 200px;
	padding-left: 25px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.contenido_body .title {
	background:url(../imagenes/fondotitle.jpg) repeat-x center;
	padding-top: 4px;
	padding-left: 8px;
	height: 26px;  /*18px m*/
	font-weight: bold;
	margin-bottom: 8px;
	color:#FFF;
}

.contenido_body .contenido_text {
	padding-bottom: 15px;
	padding-left: 8px;
}

.contenido_body .contenido_text p {
	margin-bottom: 12px;
	/*text-indent: 15px;*/
}

.contenido_body .contenido_imagen {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* index de noticias */
.contenido_body .contenido_html_index {
	
}

.contenido_body .contenido_html_index .item_not {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-bottom: 10px;
	overflow: hidden;
	height: 80px;
}

.contenido_body .contenido_html_index .item_not h1 {
	margin-bottom: 5px;
}

.contenido_body .contenido_html_index .item_not h1 a {
	font-size: 11px;
	color: #900;
}

.contenido_body .contenido_html_index .item_not h1 a:hover {
	text-decoration: underline;
}

.contenido_body .contenido_html_index .item_not h1 b:hover {
	text-decoration: underline;
}

.contenido_body .contenido_html_index .item_not .link_ver_mas {
	margin-top: 5px;
}

.contenido_body .contenido_html_index .item_not .link_ver_mas a{
	text-decoration: none;
	color:#039;
}

.contenido_body .contenido_html_index .item_not .link_ver_mas b{
	text-decoration: none;
	color:#039;
}

.contenido_body .contenido_html_index .item_not .link_ver_mas a:hover {
	color:#900;
	text-decoration:underline;
}

.contenido_body .contenido_html_index .item_not .link_ver_mas b:hover {
	color:#900;
	text-decoration:underline;
}

.contenido_body .contenido_html_index .item_not .imagen_index {
	float: right;
	margin-left: 5px;
}

.contenido_body .contenido_html_index .i_actual {
	color:#FFF;
	background-color:#900
}

.contenido_body .contenido_html_index .i_siguiente {
	color:#333;
}

.contenido_body .contenido_html_index .i_siguiente:hover {
	background-color:#EAF4FF
}

.contenido_body .contenido_html_index .i_actual, .contenido_body .contenido_html_index .i_siguiente {
	font-weight:bold;
	padding: 2px 5px;
	border: 1px dotted #CCC;
	margin: 2px 2px 2px 2px;
}

/* noticia */
.contenido_html {
	margin-left: 5px;
	overflow: hidden;
}

.contenido_html .imagen_principal {
	float:left; 
	margin: 0px 0px 10px 0px;
}

.contenido_html .imagen_principal img {
	margin-right: 20px;
	margin: 0px 0px 0px 5px;
}

.contenido_html ol {
	margin-left: 20px;
}

.contenido_body .fecha_publicacion {
	margin-left: 5px;
	margin-bottom: 10px;
	font-style: italic;
}
.contenido_body .fuente_noticia {
	text-align: right;
	margin-top: 15px;
}

.contenido_body  .noticia_galeria {
	margin-top: 15px;
}

.navegacion {
	overflow: hidden;
	margin: 0px 0px 0px 30px;
	padding: 8px 5px;
	width: 735px;
	text-align:center;
	border-top: 1px dotted #CCC;
}

.navegacion a {
	text-decoration: none;
	color:#900;
	font-weight:bold;
}

.navegacion b {
	text-decoration: none;
	color:#900;
	font-weight:bold;
}

.navegacion a:hover  {
	text-decoration: underline;
}

.navegacion b:hover  {
	text-decoration: underline;
}

.navegacion .nav_anterior {
	float:left;
}

.navegacion .nav_siguiente {
	float:right;
}
.aa {
	color: #C0C0C0;
}
.contenedor .cont_center .contenido_body .contenido_text .contenido_html_index table tr td .aa {
	color: #808080;
}
.comunicado_item strong {
	color: #900;
}



.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.well blockquote {
    border-color: rgba(0, 0, 0, 0.15);
}
.well-large {
    border-radius: 6px;
    padding: 24px;
}
.well-small {
    border-radius: 3px;
    padding: 9px;
}


#liston {
    background: url("../imagenes/escarapela.png") no-repeat scroll -30px center rgba(, 0, 0, 0);
    display: block;
    float: left;
    height: 120px;
    overflow: hidden;
    position: fixed;
    top: 5px;
    width: 210px;